all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    ubuntu-jammy:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe18:918a
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: aa3dd2ea-c4d2-4aac-b235-02b66b990b1f
        host_id: 9a3b43c52073b98876da7433cf53a5f9772104a91b94e1d0ef2a8e4f
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe18:918a
        label: ubuntu-jammy
        node_properties: {}
        private_ipv4: 10.128.0.107
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.97
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe18:918a
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: YAKEcloud/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job ansible-lint explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#7>'
      - '<Job ansible-lint explicit: None implied: None source: YAKEcloud/yake-ansible/.zuul.yaml@main#82>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: a13a25a8e7214a56b9522c001f3de936
      build_refs:
      - branch: main
        change: '491'
        change_message: 'Readme: Add infos to access the vgarden'
        change_url: https://github.com/YAKEcloud/yake-ansible/pull/491
        commit_id: d1826943fdc3fe2a456e44830363af5c63f4d28a
        patchset: d1826943fdc3fe2a456e44830363af5c63f4d28a
        project:
          canonical_hostname: github.com
          canonical_name: github.com/YAKEcloud/yake-ansible
          name: YAKEcloud/yake-ansible
          short_name: yake-ansible
        src_dir: src/github.com/YAKEcloud/yake-ansible
        topic: null
      buildset: 2a1aad7104a24693a5c5d33cd5d00bee
      buildset_refs:
      - branch: main
        change: '491'
        change_message: 'Readme: Add infos to access the vgarden'
        change_url: https://github.com/YAKEcloud/yake-ansible/pull/491
        commit_id: d1826943fdc3fe2a456e44830363af5c63f4d28a
        patchset: d1826943fdc3fe2a456e44830363af5c63f4d28a
        project:
          canonical_hostname: github.com
          canonical_name: github.com/YAKEcloud/yake-ansible
          name: YAKEcloud/yake-ansible
          short_name: yake-ansible
        src_dir: src/github.com/YAKEcloud/yake-ansible
        topic: null
      change: '491'
      change_message: 'Readme: Add infos to access the vgarden'
      change_url: https://github.com/YAKEcloud/yake-ansible/pull/491
      child_jobs: []
      commit_id: d1826943fdc3fe2a456e44830363af5c63f4d28a
      event_id: 19f47660-065e-11f1-87c0-c1d8c1b1706e
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/a13a25a8e7214a56b9522c001f3de936/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/a13a25a8e7214a56b9522c001f3de936/work/logs
        result_data_file: /var/lib/zuul/builds/a13a25a8e7214a56b9522c001f3de936/work/results.json
        src_root: /var/lib/zuul/builds/a13a25a8e7214a56b9522c001f3de936/work/src
        work_root: /var/lib/zuul/builds/a13a25a8e7214a56b9522c001f3de936/work
      include_vars: []
      items:
      - branch: main
        change: '491'
        change_message: 'Readme: Add infos to access the vgarden'
        change_url: https://github.com/YAKEcloud/yake-ansible/pull/491
        commit_id: d1826943fdc3fe2a456e44830363af5c63f4d28a
        patchset: d1826943fdc3fe2a456e44830363af5c63f4d28a
        project:
          canonical_hostname: github.com
          canonical_name: github.com/YAKEcloud/yake-ansible
          name: YAKEcloud/yake-ansible
          short_name: yake-ansible
          src_dir: src/github.com/YAKEcloud/yake-ansible
        topic: null
      job: ansible-lint
      jobtags: []
      max_attempts: 3
      message: UmVhZG1lOiBBZGQgaW5mb3MgdG8gYWNjZXNzIHRoZSB2Z2FyZGVu
      patchset: d1826943fdc3fe2a456e44830363af5c63f4d28a
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/YAKEcloud/zuul-config:
            canonical_name: github.com/YAKEcloud/zuul-config
            checkout: main
            commit: 187ca9c93783cf78b5778e0c84c687f3aefbe0a7
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: a01eed06dffe368c1d01819193bfadccb137414d
          untrusted/project_1/github.com/YAKEcloud/zuul-config:
            canonical_name: github.com/YAKEcloud/zuul-config
            checkout: main
            commit: 187ca9c93783cf78b5778e0c84c687f3aefbe0a7
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/ansible-lint/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/YAKEcloud/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: false
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/YAKEcloud/yake-ansible
        name: YAKEcloud/yake-ansible
        short_name: yake-ansible
        src_dir: src/github.com/YAKEcloud/yake-ansible
      projects:
        github.com/YAKEcloud/yake-ansible:
          canonical_hostname: github.com
          canonical_name: github.com/YAKEcloud/yake-ansible
          checkout: main
          checkout_description: zuul branch
          commit: c5cad471b9e58271584ad41134e24f143a732e1f
          name: YAKEcloud/yake-ansible
          required: false
          short_name: yake-ansible
          src_dir: src/github.com/YAKEcloud/yake-ansible
      ref: refs/pull/491/head
      resources: {}
      tenant: yakecloud
      timeout: 1800
      topic: null
      voting: true
